[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# PUnicodeChar

Pointer to Unicode character

## Declaration

Source position: systemh.inc line 565

`type PUnicodeChar = ^UnicodeChar;`

## Description

PUnicodeChar is a pointer to a Unicode character, just like PChar is a pointer to a Char ansistring character.

## See also

UnicodeChar |  | Unicode string character
WideChar |  | The base two byte character type
UnicodeString |  | A string consisting of widechars.